<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
    <meta http-equiv="content-type" content="text/html; charset=utf-8">
    <link rel="stylesheet" href="style.css" type="text/css">
    <title>OSKAR ENERGY, solar photovoltaic systems</title>
</head>
<body>
    <div id="page">
        <div id="pagehead">
            <h1><a href="/" title="OSKAR ENERGY, solar photovoltaic systems"><img src="/gui/logo.gif" alt="OSKAR ENERGY, solar photovoltaic systems" title="OSKAR ENERGY, solar photovoltaic systems" width="565" height="70"></a></h1>
            <blockquote>
                <img src="/gui/slogan.jpg" alt="Zamestnajte slnko, aby pracovalo pre Vás. OSKAR ENERGY - realizácia fotovoltaických elektrární na kľúč" title="Zamestnajte slnko, aby pracovalo pre Vás. OSKAR ENERGY - realizácia fotovoltaických elektrární na kľúč" width="530" height="177">
            </blockquote>
            <ul id="mainmenu"><!--
                --><li><a class="" href="" title="Fotovoltaika">Fotovoltaika</a></li><!--
                --><li><a class="" href="" title="Investícia">Investícia</a></li><!--
                --><li><a class="" href="" title="Partneri">Partneri</a></li><!--
                --><li><a class="" href="" title="Služby">Služby</a></li><!--
                --><li><a class="selected" href="" title="O spoločnosti">O spoločnosti</a></li><!--
            --></ul>
            <div class="cleaner">&nbsp;</div>
        </div>
        
        <div id="pagecontent">
            <div class="cleaner">&nbsp;</div>

            <div id="col-530r">
                <div class="img-center"><img src="/gui/ie-1.jpg" alt="array"></div>
                <p>Špecializujeme sa na realizáciu malých fotovoltaických (FV) elekrární na kľúč. Samotné FV články považujeme len za časť komplexnej služby. Obsluhujeme klienta od úvodnej myšlienky na slnečnú elektráreň, cez bezplatné poradenstvo, výpočet optimálnej inštalácie panelov, vyhotovenie potrebnej dokumentácie, získanie nevyhnutných povolení, sprostredkovanie dlhového financovania (úver, leasing) a poistenia, dopravu a montáž, až po záručný a pozáručný servis. Know how čerpáme od nemeckých a českých partnerov s dlhoročnými skúsenosťami z trhu solárnych FV elektrární a pri niektorých službách s týmito spoločnosťami priamo spolupracujeme.</p> 
                <p>Elektrina vyrobená zo slnka je čistá, neškodí životnému prostrediu a ambície Európskej Únie a už aj slovenská legislatíva z nej robia jednu z najatraktívnejších a najbezpečnejších finančných investícií. Kontaktujte nás a my Vám poradíme, ako zamestnať slnko, aby pracovalo pre Vás.</p> 
                <div class='cleaner'>&nbsp;</div>
            </div>

            <div id="col-290l">
                sem lokalne menu :-)
            </div>
            
            <div class='cleaner'>&nbsp;</div>
        </div>
        
        <div id="pagefoot">
            <p>
                <a href="" title="Právne upozornenia">Právne upozornenia</a><br>
                &copy; <a href="mailto:info@oskarenergy.sk">OSKAR ENERGY s.r.o.</a><br>
                Vytvoril: <a href="http://www.dannax.sk/" title="DANNAX s.r.o.">DANNAX s.r.o.</a>
            </p>
        </div>
    </div>
</body>
</html>